#ifndef STR_TO_NUM_H
#define STR_TO_NUM_H

//#include <cstdlib>
#include "mbed.h"
//#include <stdint.h>
//#include <math.h>

class str_to_num
{
public:
    str_to_num(){}
    uint8_t PH_uint(const char mesure[5]);
    int16_t Temp_int(const char mesure[8]);
    uint16_t Oxy_int(const char mesure[6]);
    uint16_t Cond_int(const char mesure[6]);
    
};
#endif //STR_TO_NUM_H
